$1 FUNCTION [dbo].[fn_AltGrupIsim] (@ana_grup_kod varchar(25),@alt_grup_kod varchar(25))
RETURNS varchar(50)
AS
BEGIN
DECLARE @VAL As varchar(50)
SELECT TOP 1 @VAL=alt_isim
FROM STOK_ALTGRUPLARI 
WHERE alt_anagrup_kod=@ana_grup_kod and alt_kodu=@alt_grup_kod
RETURN @VAL
END
